@media only screen and (min-width: 1280px) {
	.checkout .checkout-result h1 {
		font-size: 4em;
		margin: 0px 400px;
		margin-bottom: 25px;
		margin-top: 20px;
		border-width: 2px;
		background: #fff;
	}

	ul.thumbs li {
		margin-right: 24px;
	}

	.product-page .skus label {
		width: 500px;
	}

	.content.with-sidebar {
		width: 80%;
	}

	.slider-custom .product-list li {
		margin-right: 19px;
		margin-left: 0;
	}

	.news-block article.div3 {
		margin-right: 0;
	}

	.with-sidebar .cart-cell.cart-item {
		width: calc(100% - 300px);
	}

	.cart-cell.cart-item {
		width: 850px;
	}
}

@media only screen and (max-width: 1220px) {
	.com-fav-wrap {
		flex: 0 0 350px;
		margin: 10px 0 0 0;
	}
}

@media only screen and (min-width: 1024px) {
	#product-list ul.thumbs > li:hover {
		transition: 0.3s;
		background: #fff;
	}
}

@media only screen and (max-width: 1024px) {
	table.table {
		width: 100%;
	}

	.checkout-content > table > tbody > tr > td:nth-child(2) {
		white-space: nowrap;
		text-overflow: ellipsis;
		overflow: hidden;
		max-width: 78px;
	}
}

@media only screen and (max-width: 992px) {
	#cart-form {
		flex: 1 1 auto;
	}

	.cart-form-wrap {
		justify-content: center;
	}

	.product-info {
		margin: 0 auto;
	}

	.product-info .content {
		width: 100%;
		max-width: 100%;
	}

	.product-info .content h1 {
		text-align: center;
		font-size: 16px;
	}

	.product-grids {
		flex-direction: column;
		column-gap: 0;
	}

	.product-page .images {
		margin: 0 auto;
	}

	.slider-thumbs-4 .carousel-cell {
		width: 25%;
	}

	.slider-thumbs-4 .carousel-cell .image {
		width: 100%;
		height: auto;
	}

	.slider-promos .carousel-cell {
		width: 25%;
	}

	.slider-promos .carousel-cell .image {
		width: 100%;
		height: auto;
	}

	#main .category-sidebar {
		display: none;
	}

	.content.left260px {
		margin-left: 0;
	}

	.checkout .checkout-result h1 {
		font-size: 4em;
		margin: 0px 220px;
		margin-bottom: 25px;
		margin-top: 20px;
		border-width: 2px;
	}

    ul.table .description {
		font-size: 12px;
	}

	ul.table .price {
		font-size: 16px;
		font-weight: 600;
		color: #878cb5;
	}

	ul.table .compare-price {
		font-size: 12px;
	}

	.promo .compare-at-price {
		font-size: 18px;
	}

	.product-page .skus label {
		width: 265px;
	}

	.sidebar.related, .cart-page .sidebar {
		display: none;
	}

	.content.with-sidebar {
		width: inherit;
	}

	.content.main-page {
		margin: 0;
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
		border-top: 2px solid #a7a7a7;
		border-bottom: 2px solid #a7a7a7;
		background: #dbdbdb;
	}

	.sidebar.main-page {
		padding-right: 15px;
	}

	.sidebar.left500px.main-page {
		width: 440px;
	}

	ul.thumbs, div.thumbs {
		display: flex;
		flex-wrap: wrap;
		padding: 0;
		margin: 0;
		list-style: none;
		touch-action: auto;
	}

	#product-list ul.thumbs > li {
		margin: 1%;
		width: 250px;
		border: 1px solid #d5d5d5;
		height: auto;
	}
}

@media only screen and (min-width: 480px) {
	.product-view {
		display: none;
	}
}

@media only screen and (min-width: 741px) {
	#product-list ul.thumbs > li {
		box-shadow: 0 10px 9px -7px #505471;
	}

	#product-list ul.thumbs > li:hover {
		box-shadow: 0 0 9px 0px #505471;
	}

	ul.thumbs .price, div.thumbs .price {
		font-size: 16px;
	}

	ul.thumbs span.price-for-pack {
		font-size: 16px;
	}

	.sorting {
		margin-bottom: 5px;
	}

	.sort-view {
		justify-content: center;
		background: unset;
		border: none;
	}

	#sorting-select {
		border: 1px solid #c3c2c2;
		border-radius: 10px;
		font-size: 14px;
	}

	.filter {
		display: none;
	}
}

@media only screen and (max-width: 740px) {
	.kratno {
		padding: 2px 7px;
	}

	.sort-view {
		border-bottom: 1px solid #ddd;
		background: #fff;
	}

	.slider-thumbs-4 .kratno {
		font-size: 12px;
	}

	.promo .price {
		font-size: 12px;
	}

	.slider-promos .h5 {
		font-size: 12px;
	}

	.slider-promos .kratno {
		font-size: 12px;
	}

	ul.thumbs .price, div.thumbs .price {
		font-size: 12px;
	}

	ul.thumbs span.price-for-pack {
		font-size: 12px;
	}

	ul.thumbs .h5, div.thumbs .h5 {
		font-size: 12px;
		font-weight: 600;
		padding: 7px 7px 0 7px;
	}

	.slider-thumbs-4 .carousel-cell {
		width: 33.333%;
	}

	.slider-thumbs-4 .carousel-cell .image {
		width: 100%;
		height: auto;
	}

	.slider-thumbs-4 .carousel-cell .image img {
		position: relative;
	}

	.slider-thumbs-4 .carousel-cell .image:before {
		display: none;
	}

	.slider-promos .carousel-cell {
		width: 33.333%;
	}

	.slider-rasprod .carousel-cell {
		width: 33.333%;
	}

	#popup_filter > div > div > div {
		width: 95%;
	}

	#mobilebar .filters {
		display: none;
	}

	#popup_filter > div > div > div > form {
		position: relative;
	}

	#popup_filter .align-right {
		display: flex;
		align-items: center;
		justify-content: space-between;
		position: sticky;
		bottom: 5px;
	}

	#popup_filter .align-right a {
		text-decoration: none;
		border-radius: 20px;
		border: 1px solid #a1a1a1;
		padding: 8px 8px;
		flex: 1 1 auto;
		text-align: center;
		margin-left: 5px;
		transition: 0.2s;
		background: #fff;
	}

	.filter-block {
		background: none;
	}

	ul.thumbs, div.thumbs {
		justify-content: flex-start;
	}

	#product-list > ul > li > div.image > a > div.flickity-enabled.is-draggable .flickity-viewport {
		height: 100% !important;
	}

	.product-page .clicklite__buttonView {
		margin: 0 5px;
	}

	.product-info .stocks {
		margin: 20px 0px 20px 15px;
	}

	.checkout .checkout-result h1 {
		font-size: 4em;
		margin: 0px 100px;
		margin-bottom: 25px;
		margin-top: 20px;
		border-width: 2px;
	}

	.sidebar.left500px.main-page {
		float: none;
		width: inherit;
		padding-right: 0;
		border-right: 0;
	}

	.content.main-page.left500px {
		margin: 0;
		padding: 0 10px;
		border-top: 2px solid #a7a7a7;
		border-bottom: 2px solid #a7a7a7;
		background: #dbdbdb;
	}

	#main .content.left260px {
		margin-left: 0;
	}

	ul.thumbs {
		padding-left: 0px;
	}

	ul.thumbs .image, div.thumbs .image {
		border-radius: 0;
        border-bottom: 1px solid #cbcbcb;
        flex: 0 0 0;
	}

	ul.thumbs .image, div.thumbs .image:before {
	    content: '';
        display: block;
        padding-top: 100%;
	}

	.slider-thumbs-4 a .image:before {
		display: none;
	}

	ul.table .image, div.table .image:before {
		content: "";
		display: block;
		padding-top: 100%;
	}

	ul.thumbs img, div.thumbs img {
		width: 100%;
		height: auto;
		margin: auto auto;
		max-width: 100%;
		top: 0;
		left: 0;
		bottom: 0;
		right: 0;
	}

	#product-list > ul > li > div.image > a > div.flickity-enabled.is-draggable {
		position: absolute;
		top: 0;
		left: 0;
		bottom: 0;
		right: 0;
	}

	#product-list ul.thumbs > li {
		box-sizing: border-box;
		margin: 0.001%;
		width: 33%;
		max-width: 100%;
		border: 1px solid #d5d5d5;
		border-left: none;
		margin-top: -1px;
		flex: 0 1 33.333%;
		height: auto;
	}

	.product-page .images .image {
		margin: 0 auto;
	}

	.product-info .content {
		margin: 0 auto;
		float: none;
	}

	.product-info .content h1 {
		text-align: center;
		box-shadow: 0px 2px 0px #fff;
		padding: 0 5px 10px 5px;
		margin: 0;
	}

	.cart-cell {
		display: inline-block;
		text-align: left;
	}

	.cart-cell.cart-item, .cart-page .quantity, .item-total {
		width: inherit;
	}

	.cart-cell.cart-item {
		width: calc(100% - 270px) !important;
		text-overflow: ellipsis;
		overflow: hidden;
		font-size: 1em;
		white-space: nowrap;
		display: flex;
		justify-content: flex-start;
		align-items: center;
	}

	.slider-custom ul.thumbs > li {
		margin-left: 60px;
		margin-right: 69px;
	}

	.news-block article.div3 {
		margin-right: 0;
	}

	.content.with-sidebar.float-left {
		float: none;
	}

	.add2cart .quantity {
		float: none;
		margin-left: 10px;
	}
}

@media only screen and (max-width: 639px) {
	ul.thumbs.li200px > li, div.thumbs .product-item {
		width: 100%;
		min-width: 120px;
		max-width: 200px;
		border: 1px solid #b3b3b3;
	}
}

@media only screen and (max-width: 600px) {
	.slider-rasprod .flickity-viewport {
		max-height: 480px;
		min-height: 480px;
	}

	.slider-thumbs-4 .flickity-viewport {
		max-height: 480px;
		min-height: 480px;
	}

	.slider-promos .flickity-viewport {
		max-height: 480px;
		min-height: 480px;
	}

	.related {
		width: 100%;
	}

	.product-page-wrap {
		width: 100%;
	}

	.news-block article {
		flex: 1 1 100%;
	}

	.product-info #product-features {
		border-radius: 0;
	}

	.product-page .clicklite__buttonView {
		margin-left: 5px;
	}

	.com-fav-wrap {
		flex: 1 1 auto;
		width: 100%;
		justify-content: space-around;
	}

	div.product-page > div.product-info > div.content > #product-features {
		border-collapse: separate;
		border-spacing: 2px;
		display: block;
		margin: 0 auto;
		width: 100%;
	}

	.cart-form .add2cart {
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		align-items: center;
		width: 100%;
		position: relative;
	}

	.product-info .add2cart .quantity {
		margin: 0 auto;
		position: relative;
		width: auto;
		display: flex;
		justify-content: center;
		align-items: center;
	}

	.product-info .all-price {
		margin: 0 auto;
		position: relative;
		width: auto;
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
		bottom: 0;
	}

	.cart .submit {
		display: flex;
		justify-content: center;
	}

	.add2cart .quantity {
		float: none;
		margin-left: 25px;
	}

	.info-banners {
		justify-content: flex-start;
	}

	.info-banner {
		margin: 0 0 -1px 0;
		flex: 0 1 33.333%;
		border-left: none;
	}

	.info-banner:nth-child(3n) {
		border-right: none;
	}
}

@media only screen and (max-width: 550px) {
	.slider-rasprod .flickity-viewport {
		max-height: 555px;
		min-height: 530px;
	}

	.slider-thumbs-4 .flickity-viewport {
		max-height: 555px;
		min-height: 480px;
	}

	.slider-promos .flickity-viewport {
		max-height: 555px;
		min-height: 480px;
	}

	.sort-filter-wrap {
		flex: 1 1 auto;
	}

	.sorting {
		border-right: 1px solid #ccc;
		max-width: calc(50vw - 10px);
		min-width: calc(50vw - 10px);
		box-sizing: border-box;
	}

	.sorting .active-sort {
		width: 100%;
	}

	#sorting-select {
		width: 100%;
	}

	.slider-thumbs-4 .carousel-cell {
		width: 50%;
	}

	.slider-promos .carousel-cell {
		width: 50%;
	}

	.slider-rasprod .carousel-cell {
		width: 50%;
	}

	#product-list ul.thumbs > li {
		box-sizing: border-box;
		margin: 0;
		max-width: 100%;
		border: 1px solid #ddd;
		border-left: none;
		margin-top: -1px;
		display: flex;
		flex-direction: column;
		flex: 0 1 50%;
		height: auto;
	}

	#product-list ul.thumbs > li:nth-child(2n) {
		border-right-color: transparent;
	}
}

@media only screen and (max-width: 530px) {
	.product-page .clicklite__buttonView {
		width: 50%;
	}

	.slider-for img {
		border-left: none;
		border-right: none;
		border-top: none;
	}

	.cart .submit {
		display: flex;
		justify-content: center;
		width: 100%;
	}

	.add2cart .quantity {
		float: none;
		margin-left: 25px;
	}
}

@media only screen and (max-width: 450px) {
	.checkout .checkout-result h1 {
		font-size: 4em;
		margin: 0px 20px;
		margin-bottom: 25px;
		margin-top: 20px;
		border-width: 2px;
	}

	.dialog-window .cart {
		width: inherit;
		margin: 5px;
	}

	.promo .compare-at-price {
		font-size: 8px;
	}

	.product-info > .content {
		width: 100%;
	}

	.product-page .skus label {
		width: 210px;
	}

	#dialog .skus label {
		width: 165px;
	}

	.add2cart .quantity {
		float: none;
		margin-left: 25px;
	}
    .cart-page .checkout {flex-direction: column;}

	.cart-page .checkout input[type='submit'] {
		width: 100%;
		margin-top: 20px;
	}

	.checkout .float-right.button.theme {
		width: 100%;
		margin: 0;
	}

	.thumbs input[type='submit'], ul.table input[type='submit'] {
		font-size: 0.9em;
	}

	#product-list ul.thumbs, ul.table {
		text-align: center;
	}

	ul.thumbs a, div.thumbs a {
		font-size: 12px;
	}

	ul.thumbs.li200px > li, div.thumbs .product-item {
		box-sizing: border-box;
		margin: 0.001%;
		width: 95%;
		max-width: 100%;
		border: 1px solid #b3b3b3;
		max-height: 100%;
	}
}

@media only screen and (max-width: 420px) {
	.slider-rasprod .flickity-viewport {
		max-height: 490px;
		min-height: 480px;
	}

	.slider-thumbs-4 .flickity-viewport {
		max-height: 490px;
		min-height: 480px;
	}

	.slider-promos .flickity-viewport {
		max-height: 490px;
		min-height: 480px;
	}
}

@media only screen and (max-width: 380px) {
	.related h4 {
		font-size: 12px;
	}
}

@media only screen and (max-width: 360px) {
	.slider-thumbs-4  td.value {
		font-size: 11px !important;
	}

	.slider-thumbs-4 s td.name {
		font-size: 11px !important;
	}

	.slider-thumbs-4  span.kod {
		font-size: 11px;
	}

	.slider-thumbs-4  .kratno {
		font-size: 11px;
	}

	.slider-promos td.value {
		font-size: 11px !important;
	}

	.slider-promos td.name {
		font-size: 11px !important;
	}

	.slider-promos span.kod {
		font-size: 11px;
	}

	.slider-promos .kratno {
		font-size: 11px;
	}

	ul.thumbs span.kod {
		font-size: 11px;
	}

	#product-list ul li .short-info table tbody td.name {
		font-size: 11px;
	}

	#product-list ul li .short-info table tbody td.value {
		font-size: 11px;
	}

	table.table td {
		font-size: 12px;
	}

	.sub-cat-span {
		font-size: 12px;
	}
}

@media only screen and (max-width: 340px) {
	.cart-result .cart-total {
		font-size: 14px;
	}
}

@media only screen and (min-width: 200px) {

	.thumbs input[type='submit'], ul.table input[type='submit'] {
		font-size: 0.8em;
	}

	#product-list ul.thumbs, ul.table {
		text-align: center;
	}

	#product-list ul.thumbs img, div.thumbs img {
		max-width: 100%;
	}

	ul.thumbs, div.thumbs {
		display: flex;
		flex-wrap: wrap;
		padding: 0;
		margin: 0;
		list-style: none;
	}
}

@media only screen and (max-width: 320px) {

	#product-list ul.thumbs, ul.table {
		text-align: left;
	}

	#product-list ul.thumbs img, ul.table img, div.thumbs img {
		position: absolute;
		max-width: 100%;
	}

	.product-info > .content {
		width: 100%;
	}

	ul.thumbs, div.thumbs {
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		padding: 0;
		margin: 0;
		list-style: none;
	}
}